@charset "utf-8";

/* Custom CSS **********/

body {
  background-color: #581010;
}

#elements .moduletable {
  border-top: none;
}

.moduletable a,
  padding: 10px 0;
}

.moddefault .blocklist {
  margin: 10px 0;
}

.blocklist .clr {
  margin-bottom: 15px;
}

/* Header image positioning */
#newsflash {
  width: 640px !important;
}

a:hover {
  color: #C06060;
}

a:link, a:active, a:visited {
  color: #A03030;
}

/* Search box */

div.search label {
  display: none;
}

/* Home title hide */
div.blog-featured > h1 {
  display: none;
}

/* Newsletter signup positioning */
table.acymailing_form {
  margin-left: 0 !important;
}

/* Address positioning */
#link .custom p {
  margin-top: 0 !important;
}

/* Event calendar */
.moduletable a:hover, .moduletable_menu a:hover {
  color: #f0c0a0;
}
.jcalpro_calendar_month a:link, .jcalpro_calendar_month a:active, .jcalpro_calendar_month a:visited {
  color: #f0d0c0;
}
div.tip-wrap {
  background-color: rgb(248, 244, 224);
  border: 2px solid rgb(153, 102, 102);
  padding: 5px;
}

/* Upcoming Events */
ul.jcalpro_events-newsbox {
  margin: 0;
}
ul.jcalpro_events-newsbox li {
  margin: 0 0 0.75em 0;
  list-style-type: none;
}

/* Month calendar */
#jcl_component .jcl_month_cell {
  height: 100px;
}

/* Sermons */
.moddefault .studyname {
  font-size: 15px;
}
.studyname .date {
  font-size: 15px;
}
.studyname a {
  border: none;
}

.study_name {
  font-size: 150%;
  margin-top: 16px;
}

div.rt-pagination {
  margin: 40px 0 10px 0;
}
.pagination span, .pagination a {
  padding: 3px;
}

.moduletable a {
  padding: 0;
}

div.pimessages {
  margin-right: 20px;
}

#elements .moduletable {
  padding: 0 10px
 }

.moduletable-sermonbox {
  padding-bottom: 20px;
  border-bottom: 1px solid #B7B1B3;
}